Subject: Re: [PATCH v3 00/13] submodule: convert parts of 'update' to C

From: Junio C Hamano <[email-masked]>
Date: Thu, 03 Mar 2022 13:41:45 -0800

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> On Wed, Mar 02 2022, Glen Choo wrote:
>
>> Original series: https://lore.kernel.org/git/[email-masked]
>> (I've trimmed the cc list down to the 'most interested' parties)
>>
>> Thanks for the input, Ævar :) This just fixes up a few small issues in
>> the previous version.
>
> And thanks for working on this, there was a reason I was down to
> nitpicking in v2, this is looking really good & I can't find any issues
> with this iteration at all.
>
> So I'm happy to give this my:
>
> Reviewed-by: Ævar Arnfjörð Bjarmason <[email-masked]>

Thanks for reviewing.

I found that the safety of doing [05/13] that early was
questionable, but other than that, it was a pleasant read.